/* Colors */

:root {
    --theme-color1: #3e4095;
    --theme-color2: #b78f4b;
    --theme-color3: #f3f3f3;
    --theme-color4: #FEFDFB;
    --theme-color5: #3e409520;
    --theme-border: #D6CDBE;
    --theme-grey: #999999;
    --theme-grey-medium: #cccccc;
    --theme-grey-light: #F7F7F7;
    --theme-white: #FEFEFE;
    --theme-black: #121212;
    --font-title: "PT Serif", serif;
}

/* ****** */

/* Custom */

body {
    background-color: var(--theme-color3);
}

.logo-jan {
    height: 16px !important;
    margin-left: 10px;
    margin-top: 0;
}

.rs-logo {
    padding-top: 50px;
}

.readon.btn-header {
    border-radius: 50px;
    background: var(--theme-color2);
    color: var(--theme-white);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    top: 6px;
    padding-bottom: 13px;
    padding-top: 15px;
    border: 0;
}

.readon.btn-header:hover {
    background: var(--theme-color1);
    color: var(--theme-white);
    border: 0;
}

.readon.cta-started {
    border-radius: 50px;
    background: var(--theme-white);
    color: var(--theme-color1);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    top: 6px;
    padding-bottom: 13px;
    padding-top: 15px;
    border: 0;
}

.readon.cta-started:hover {
    background: var(--theme-color1);
    border: 0;
}

.readon {
    border-radius: 50px;
    background: transparent;
    color: var(--theme-color1);
    border: 1px solid var(--theme-color1);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    top: 6px;
    padding-bottom: 13px;
    padding-top: 15px;
}

.readon:hover {
    background: var(--theme-color1);
    color: var(--theme-white);
    border: 1px solid var(--theme-color1);
}

.rs-footer.footer-main-home .footer-bottom .footer-social li a span i {
    color: var(--theme-color1);
}

.rs-footer.footer-main-home .footer-bottom .footer-social li a:hover span i {
    color: var(--theme-color2);
}

.rs-project.project-style2 .project-item .project-content {
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    width: 100%;
    padding: 28px 35px 28px;
    transition: all ease .3s;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05)
}

.rs-project.project-style2 .project-item:hover .project-content {
    background: var(--theme-color1);
}

.rs-project.project-style2 .project-item:hover .project-content .title, 
.rs-project.project-style2 .project-item:hover .project-content p {
    color: var(--theme-white);
}

.rs-project.project-style2 .project-item:hover .project-content {
  bottom: -40px;
}

.rs-project.project-style2 .project-item .project-img, 
.rs-project.project-style2 .project-item .project-img img {
    border-radius: 10px;
}

.owl-carousel {
    position: relative;
}

.owl-next, .owl-prev {
    background: var(--theme-color1);
    width: 50px;
    height: 50px;
    line-height: 54px;
    text-align: center;
    border-radius: 100%;
    color: #fff;
    border: none;
    font-size: 24px;
}

.owl-prev {
    position: absolute;
    top: 252px;
    left: -70px;
    transform: translateY(-50%);
}

.owl-next {
    position: absolute;
    top: 252px;
    right: -70px;
    transform: translateY(-50%);
}

.owl-stage-outer {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-top: -20px !important;
    margin-bottom: -20px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-left: -20px !important;
    margin-right: -20px !important;
}

.rs-carousel .owl-dots {
    margin-top: 10px;
}

.rs-project.project-style2 .project-item .project-content .title {
    font-family: var(--font-title);
    text-transform: uppercase;
    font-size: 19px;
    line-height: 1.3;
    color: var(--theme-color1);
    max-width: 100%;
    transition: all ease .3s;
}

.rs-project.project-style2 .project-item .project-content p {
    font-size: 14px;
    line-height: 1.6;
    margin-top: 10px;
    margin-bottom: 5px;
    transition: all ease .3s;
}

.rs-contact.contact-style3 .contact-wrap .from-control {
    border-width: 0px 0px 1px 0px;
    font-size: 15px;
    color: var(--theme-color1);
    border-color: var(--theme-grey-medium);
}

.full-width-header .rs-header .expand-btn-inner ul .btn-quote .quote-button {
    border-radius: 50px;
    background: var(--theme-color2);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    top: 6px;
    padding-bottom: 9px;
    padding-top: 12px;
}

.full-width-header .rs-header .expand-btn-inner ul .btn-quote .quote-button:hover {
    background: var(--theme-color1);
}

.menu-sticky {
    background: var(--theme-color3);
}

.rs-header .menu-area.menu-sticky.sticky {
    display: none;
}

.rs-header .menu-area.menu-sticky.sticky .row-table {
    padding-top: 0;
}

.full-width-header .rs-header .menu-area .row-table {
    padding-top: 30px;
}

.full-width-header .rs-header .menu-area .logo-area img {
    max-height: 58px;
}

.full-width-header .rs-header .toolbar-area.topbar-style1 {
    background: var(--theme-color1);
}

.full-width-header .rs-header .toolbar-area.topbar-style1 .toolbar-contact .rs-contact-info li i {
    color: var(--theme-color2);
}

.full-width-header .rs-header .toolbar-area.topbar-style1 .toolbar-contact .rs-contact-info li i:before {
    font-size: 14px;
    top: 1px;
}

.full-width-header .rs-header .toolbar-area.topbar-style1 .toolbar-contact .rs-contact-info li a:hover {
    color: var(--theme-color2);
}

.full-width-header .rs-header .toolbar-area.topbar-style1 .toolbar-sl-share .clearfix li a i {
    color: var(--theme-white);
    transition: all ease .3s;
}

.full-width-header .rs-header .toolbar-area.topbar-style1 .toolbar-sl-share .clearfix li a:hover i {
    color: var(--theme-color2);
}

.rs-team-single .btm-info-team {
    background: transparent;
    box-shadow: none;
    padding: 0;
}

.rs-team-single .btm-info-team .con-info:before {
    display: none;
}

.rs-team-single .btm-info-team .images-part {
    padding: 0 10px 0 0;
}

.rs-team-single .btm-info-team {
    margin-bottom: 0;
}

.rs-team-single .btm-info-team .con-info .designation-info {
    color: var(--theme-color2);
    margin-top: 8px;
}

.rs-team-single .btm-info-team .con-info .title {
    color: var(--theme-color1);
    font-family: var(--font-title);
    font-size: 28px;
    text-transform: uppercase;
    line-height: 1.3;
}

.rs-team-single .btm-info-team .images-part, 
.rs-team-single .btm-info-team .images-part img {
    border-radius: 20px;
}

.readon.slide-started {
    color: var(--theme-color1);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    top: 6px;
    padding-bottom: 13px;
    padding-top: 15px;
    border-radius: 50px;
    background: transparent;
    border: 1px solid var(--theme-color1);
}

.readon.slide-started:hover {
    color: var(--theme-white);
    background: var(--theme-color1);
    border: 1px solid var(--theme-color1);
}

.rs-services.services-style1 .services-item {
    border: 0;
    box-shadow: none;
    padding-left: 0;
}

.rs-services.services-style1 .services-item .services-wrap .services-icon i {
    color: var(--theme-white);
    font-size: 56px;
}

.rs-services.services-style1 .services-item .services-wrap .services-content .title {
    font-family: var(--font-title);
    text-transform: uppercase;
    font-size: 20px;
}

.rs-services.services-style1 .services-item .services-wrap .services-content .services-txt {
    font-size: 16px;
    line-height: 1.5;
}

.rs-services.services-style1 .services-item .services-wrap .services-content .title, 
.rs-services.services-style1 .services-item .services-wrap .services-content .services-txt {
    color: var(--theme-white);
}

.rs-services.services-style1 {
    padding: 20px 0;
}

.counter-style1 .sec-title .title {
    color: var(--theme-color1);
    text-transform: uppercase;
    font-family: var(--font-title);
    padding-right: 30px;
    font-weight: 400;
}

.sec-title .title, 
.services-main-home .sec-title .title {
    color: var(--theme-color1);
    text-transform: uppercase;
    font-family: var(--font-title);
    padding-bottom: 10px;
    font-weight: 400;
}

.services-main-home .sec-title p {
    padding-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
}

.rs-services.services-main-home .services-item {
    background: var(--theme-white);
    border-radius: 20px;
    margin-bottom: 25px;
}

.rs-footer.footer-main-home .footer-bottom {
    background: var(--theme-color3);
    border-top: 1px solid var(--theme-color1);
}

.rs-footer.footer-main-home .footer-bottom .copyright p {
    font-size: 14px;
    color: var(--theme-color1);
}

.counter-style1 .sec-title .title > span {
    color: var(--theme-color2);
    font-weight: 700;
}

.rs-services.services-main-home .sec-title .title span {
    background: var(--theme-color2);
    color: var(--theme-white);
    font-weight: 700;
}

.rs-appointment .content-part .title {
    font-size: 20px;
    margin-bottom: 10px;
}

.rs-appointment .content-part {
    border: 1px solid var(--theme-white);
    border-radius: 20px;
    padding: 25px;
    background: var(--theme-color2);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.05);
    transition: all ease .3s;
    overflow: hidden;
}

.rs-appointment .content-part:hover {
    border: 1px solid var(--theme-color1);
    background: var(--theme-color1);
    transform: translateY(-10px);
}

.rs-contact .contact-box .sec-title .title {
    font-size: 36px;
    font-weight: 400;
    line-height: 1.3;
}

.rs-contact .contact-box .sec-title .title > span {
    color: var(--theme-color2);
    font-weight: 700;
}

.rs-contact .contact-box .sec-title p {
    font-size: 15px;
    line-height: 1.6;
}

.rs-services.services-main-home .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
}

.rs-services.services-main-home.services-modify1 .col-lg-3 {
    width: 20% !important;
}

.rs-services.services-main-home.services-modify1 .services-item .services-wrap {
    padding: 35px 32px 30px;
    min-height: 180px;
}

.rs-services.services-main-home.services-modify1 .services-item .services-wrap .services-icon i {
    font-size: 48px;
    color: var(--theme-color2);
}

.rs-services.services-main-home .services-item:hover {
  transform: translateY(-10px);
  background: var(--theme-color1);
}

.rs-services.services-main-home .services-item:hover .services-wrap .services-content .title, 
.rs-services.services-main-home .services-item:hover .services-wrap .services-content .services-txt {
    color: var(--theme-white);
}

.rs-services.services-main-home.services-modify1 .services-item .services-wrap .services-content {
    padding-top: 18px;
}

.rs-services.services-main-home .services-item .services-wrap .services-content .title {
    color: var(--theme-color1);
    font-family: var(--font-title);
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 0;
}

.rs-services.services-main-home .services-item .services-wrap .services-content .services-txt {
    font-size: 14px;
    line-height: 1.6;
}

.rs-contact.contact-style3 .contact-wrap {
    background: var(--theme-white);
    border-radius: 20px;
}

.rs-choose.choose-style1 .services-item {
    margin-bottom: 22px;
}

.rs-choose.choose-style1 .services-item .services-icon {
    background-color: var(--theme-color1);
    min-width: 40px;
    height: 40px;
    line-height: 44px;
    text-align: center;
    width: 40px;
    border-radius: 50%;
}

.rs-choose.choose-style1 .services-item .services-icon > span {
    color: var(--theme-white);
}

.rs-choose.choose-style1 .services-item .services-content .title {
    color: var(--theme-color2);
    font-size: 18px;
    font-weight: 400;
    font-family: var(--font-title);
    text-transform: uppercase;
    margin-bottom: 5px;
}

.rs-choose.choose-style1 .services-item .services-content .services-txt {
    font-size: 15px;
    line-height: 1.5;
}

.counter-style1 p {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.6;
}

.services-main-home {
    background: var(--theme-color3);
}

.counter-style1 {
    background: var(--theme-color5);
}

.services-style1 {
    background: var(--theme-color1);
}

.rs-about.about-style1 {
    padding: 30px 0 0;
    position: relative;
}

.rs-about.about-style1::before {
    content: '';
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 48%;
    height: 270px;
    z-index: -1;
    display: block;
    opacity: 1;
    background: var(--theme-color1);
    border-bottom-left-radius: 100px;
}

.rs-choose {
    position: relative;
    /* border-bottom: 100px solid var(--theme-color2); */
}

.rs-choose .sec-title p {
    font-size: 16px;
    line-height: 1.5;
}

/* .rs-choose::before {
    content: '';
    background: var(--theme-color1);
    position: absolute;
    top: 5%;
    left: 0;
    width: 30%;
    height: 90%;
    z-index: -1;
    display: block;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
} */

.rs-choose .rs-videos img, 
.rs-about.about-style1 .images-part img {
    /* border-top-left-radius: 100px; */
    border-bottom-left-radius: 100px;
}

.rs-choose .rs-videos::before {
    content: '';
    position: absolute;
    top: -30px;
    left: 30px;
    width: 50px;
    height: 270px;
    z-index: 0;
    display: block;
    opacity: 1;
    background: var(--theme-color1);
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
}

.rs-appointment {
    background: var(--theme-color2);
}

.rs-appointment .title-part .title {
    text-transform: uppercase;
    font-weight: 400;
}

.rs-appointment .title-part .title > span {
    color: var(--theme-color1);
    font-weight: 700;
}

.rs-appointment .title-part .title:before {
    display: none;
}

.rs-appointment .content-part .title, 
.rs-appointment .title-part .title {
    color: var(--theme-white);
    font-family: var(--font-title);
}

.rs-appointment .content-part .desc, 
.rs-appointment .desc-part {
    color: var(--theme-white);
    font-size: 15px;
    line-height: 1.5;
}

.rs-contact.contact-style3 {
    border-top: 50px solid var(--theme-border);
}

.rs-contact.contact-style3 .contact-box .address-box .address-text .label {
    font-size: 14px;
    color: var(--theme-color1);
}

.rs-contact.contact-style3 .contact-box .address-box .address-text .desc {
    font-size: 14px;
    line-height: 1.5;
}

.rs-contact.contact-style3 .contact-box .address-box .address-text a {
    font-size: 20px;
}

.rs-contact.contact-style3 .contact-box .address-box .address-icon {
    min-width: 55px;
    height: 55px;
    line-height: 60px;
    width: 55px;
}

.readon.submit {
    border-radius: 50px;
    background: var(--theme-color2);
    color: var(--theme-white);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    top: 6px;
    padding-bottom: 13px;
    padding-top: 15px;
    border: 0;
}

.readon.submit:hover {
    background: var(--theme-color1);
}

.about-style1 h1 {
    text-transform: uppercase;
    color: var(--theme-color1);
    font-family: var(--font-title);
    font-weight: 700;
    margin-bottom: 20px;
    font-size: 80px;
    line-height: 1.1;
}

.about-style1 h2 {
    color: var(--theme-color2) !important;
    text-transform: uppercase;
    font-family: var(--font-title);
    font-weight: 400 !important;
    line-height: 1.2 !important;
}

.about-style1 .desc {
    color: var(--theme-color1);
    font-size: 18px;
    line-height: 1.6;
}

.about-style1 .services-item {
    border: 1px solid var(--theme-color2);
    background: var(--theme-white);
    border-radius: 10px;
    padding: 20px 30px;
    margin-top: 10px;
}

.rs-about.about-style1 .services-item .services-content {
    padding: 0px 0px 0px 18px;
}

.rs-about.about-style1 .services-item .services-content .services-txt {
    color: var(--theme-color2);
    font-size: 14px;
    line-height: 1.5;
}

.rs-about.about-style1 .services-item .services-icon i {
    font-size: 36px;
    line-height: 36px;
    color: var(--theme-color1);
}

.rs-about.about-style1 .sec-title .title {
    font-size: 38px;
    padding-bottom: 20px;
}

.bg-davi-witt {
    background: url(assets/images/banner/davi-witt-1.jpg);
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.rs-cta {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.rs-cta::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--theme-color1);
    z-index: 0;
    display: block;
    opacity: 0.65;
}

.modal {
    background-color: #00000090;
    z-index: 999999;
}

.modal-backdrop {
    display: none;
}

.modal-body {
    padding: 30px 35px 20px;
}

.modal-body p {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 18px;
}
  
.modal-header {
    background-color: var(--theme-color1);
}
  
.modal-header .modal-title {
    color: var(--theme-white);
    padding: 10px 20px;
}
  
.close {
    position: relative;
    right: 15px;
    background: transparent;
    color: #FFF;
    width: 30px;
    height: 35px;
    border: 1px solid #FFF;
}

/* ****** */

/* WhatsApp */

.widget-whatsapp {
  margin: 25px 20px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 16000160;
}

.widget-whatsapp--sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.widget-whatsapp {
  width: 50px;
  height: 50px;
  background-color: #4dc247;
  display: block;
  border-radius: 50%;
  text-align: center;
  line-height: 47px;
  /*-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
  -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #4dc247;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.widget-whatsapp:hover {
  background-color: #fff;
  outline: 0;
  /*-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
}

.widget-whatsapp:hover .widget-whatsapp--icon {
  fill: #4dc247;
}

.widget-whatsapp--icon {
  fill: #fff;
  width: 28px;
  height: 28px;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

/* ****** */

/* Responsive */

@media only screen and (max-width: 767px) {

    .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .logo-jan {
        margin-top: 0;
    }

    .full-width-header .rs-header .toolbar-area.topbar-style1 {
        padding: 0px 8px;
    }

    .rs-logo {
        padding-top: 38px;
    }

    .rs-logo .row.g-5 {
        --bs-gutter-y: 0;
        --bs-gutter-x: 0;
    }

    .rs-logo .btn-part.first {
        margin-bottom: 10px;
    }

    .logo-davi {
        margin-bottom: 30px;
    }

    .about-style1 h1 {
        font-size: 42px;
        margin-bottom: 15px;
    }

    .rs-about.about-style1 .sec-title .title {
        font-size: 22px;
        padding-bottom: 10px;
    }

    .about-style1 h1, .rs-about.about-style1 .sec-title .title, .about-style1 .desc {
        text-align: center;
    }

    .about-style1 .desc {
        font-size: 16px;
        line-height: 1.5;
        padding-bottom: 15px;
    }

    .rs-about.about-style1 .services-item .services-content .services-txt {
        font-size: 13px;
        line-height: 1.4;
    }

    .about-style1 .services-item {
        padding: 12px 20px 16px;
    }

    .top-image {
        margin-top: 0;
    }

    .rs-about.about-style1::before {
        width: calc(100% - 30px);
    }

    .rs-services.services-style1 {
        margin-top: -1px;
        z-index: 1;
        position: relative;
    }

    .rs-services.services-style1 .services-item {
        padding: 18px 5px;
        text-align: center;
    }

    .rs-counter.counter-style1 {
        padding-top: 35px;
    }

    .rs-services-single .services-title .title, .sec-title .title.title3, .sec-title .title.title2, .sec-title .title, 
    .counter-style1 .sec-title .title {
        font-size: 22px;
        line-height: 1.3;
        padding-right: 0;
    }

    .rs-choose.choose-style1 .services-item .services-content .services-txt, 
    .rs-services.services-style1 .services-item .services-wrap .services-content .services-txt, 
    .counter-style1 p {
        font-size: 14px;
        line-height: 1.5;
    }

    .sec-title .title, .services-main-home .sec-title .title {
        padding-bottom: 15px;
    }

    .rs-choose .rs-videos::before {
        width: 30px;
        height: 210px;
    }

    .rs-choose.choose-style1 .md-mb-50 {
        margin-bottom: 30px;
    }

    .rs-choose.choose-style1.md-pb-80 {
        padding-bottom: 10px;
    }

    .rs-cta .md-mt-20 {
        margin-top: 5px;
    }

    .rs-services.services-main-home .container-fluid, 
    .rs-project.project-style2 .container-fluid {
        padding-left: 30px;
        padding-right: 30px;
    }

    .rs-counter.counter-style1.pb-300 {
        padding-bottom: 260px;
    }

    .owl-prev {
        left: -20px;
    }

    .owl-next {
        right: -20px;
    }

    .rs-project.project-style2.md-pb-70 {
        padding-bottom: 40px;
    }

    .rs-services.services-main-home.services-modify1 .col-lg-3 {
        width: 50% !important;
    }

    .rs-services.services-main-home.services-modify1 .services-item .services-wrap .services-icon i {
        font-size: 32px;
    }

    .rs-services.services-main-home .services-item .services-wrap .services-content .title {
        font-size: 16px;
    }

    .rs-services.services-main-home.services-modify1 .services-item .services-wrap .services-content {
        padding-top: 10px;
    }

    .rs-services.services-main-home.services-modify1 .services-item .services-wrap {
        min-height: auto;
        padding: 24px 20px 20px;
    }

    .rs-services.services-main-home .services-item {
        margin-bottom: 20px;
    }

    .rs-choose.choose-style1.md-pt-80 {
        padding-top: 70px;
    }

    .rs-team-single {
        padding-top: 15px !important;
    }

    .rs-team-single .g-5 {
        --bs-gutter-y: 20px;
        --bs-gutter-x: 10px;
    }

    .rs-team-single .btm-info-team .con-info .designation-info {
        font-size: 12px;
        line-height: 16px;
        margin-top: 15px;
    }

    .rs-team-single .btm-info-team .con-info .title {
        font-size: 14px;
    }

    .readon.slide-started {
        font-size: 12px;
        top: 0;
        padding: 5px 15px 5px 15px;
        left: -2px;
    }

    .btm-info-team {
        margin-bottom: 20px !important;
    }

    .rs-appointment.md-pt-110 {
        padding-top: 40px;
    }

    .rs-appointment .title-part .title {
        line-height: 28px;
        padding-bottom: 15px;
    }

    .rs-appointment .border-divider {
        padding-top: 0;
        padding-bottom: 30px;
    }

    .rs-appointment .border-divider .boder-shape {
        border: none;
    }

    .rs-appointment.md-pb-75 {
        padding-bottom: 42px;
    }

    .rs-contact.contact-style3.md-pt-80 {
        padding-top: 35px;
    }

    .rs-contact .contact-box .sec-title .title {
        font-size: 22px;
    }

    .rs-contact.contact-style3 .contact-wrap {
        margin-top: 35px;
        padding: 18px 30px 38px 30px;
    }

    .rs-contact.contact-style3 .contact-box .address-box .address-text a {
        font-size: 16px;
    }

    .rs-contact.contact-style3 .contact-box .address-box .address-icon {
        margin-right: 15px;
    }

    .rs-contact.contact-style3.pb-115 {
        padding-bottom: 40px;
    }

    .rs-contact .readon.submit {
        width: 100%;
    }

    .rs-contact .btn-part {
        margin-top: -15px;
    }

}

/* ****** */